Homepage
Facebook Twitter Google+

Your Basket

Your basket is empty.

Added to Basket
Homepage

Site News

CubeCart 6.1.10 Released - 08/31/2017

As per the official announcement, CubeCart 6.1.10 has been released.

Key points from the release thread:

- CubeCart 6.1.10 has been released fixing a compatibility issue with PHP 5.4. Any merchant experiencing upgrade or install blocks will want to upgrade to this release instead. If you have already successfully upgraded to 6.1.9 there is no need to upgrade to this new release but we offer a patch below which will bring your store to 6.1.10 without having to perform a full upgrade again.
- Netsparker audit test not required

Please take the time to read the previous release announcement:
- CubeCart 6.1.9 Released

I am still running the previously announced CC6 upgrade special:
CubeCart 6 Manual Upgrade Special

Upgrading to CubeCart 6.1.10 is recommended for all CC3/CC4/CC5/CC6 stores.
If you have any questions relating to installing or upgrading CC6, or if you need your 6.1.9 store patched to 6.1.10, please contact me.

Top